import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getUserProfile = createAsyncThunk("GET_USER_PROFILE", async () => {
  const { data, status } = await axios.get("system_user_profile/?self-profile");
  return { data, status };
});
